{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-om/hunspell-om",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-om_install",
            "desc": "测试hunspell-om软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hunspell-om_remove",
            "desc": "测试hunspell-om软件包能否被正确卸载"
        },
        {
            "name": "test_hunspell-om_check",
            "desc": "测试hunspell-om软件包是否已正确安装到系统中"
        }
    ]
}